미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
태그: 되돌려진 기여
편집 요약 없음
태그: 수동 되돌리기
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
 
main {
.mw-headline h2::before {
  counter-reset: h2counter;
}
.single .entry-content h2::before {
   counter-increment: h2counter;
   counter-increment: h2counter;
   content: counter(h2counter) ". ";
   content: counter(h2counter) ". ";
color:#0275d8;
color:#0275d8;
}
}
.mw-headline h2 {
.single .entry-content h2 {
   counter-reset: h3counter;
   counter-reset: h3counter;
}
}
.mw-headline h3::before {
.single .entry-content h3::before {
   counter-increment: h3counter;
   counter-increment: h3counter;
   content: counter(h2counter) "." counter(h3counter) ". ";
   content: counter(h2counter) "." counter(h3counter) ". ";
color:#0275d8;
color:#0275d8;
}
}

2025년 1월 16일 (목) 11:23 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
main {
  counter-reset: h2counter;
}
.single .entry-content h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#0275d8;
}
.single .entry-content h2 {
  counter-reset: h3counter;
}
.single .entry-content h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#0275d8;
}